.area {
  padding: 20px;
  text-align: center;
  border: 1px dashed var(--container-border-color);
  margin-bottom: 15px;

  &:hover,
  &-hover {
    border-color: var(--current-workspace-main-color);
    cursor: pointer;
  }

  .icon {
    margin-bottom: 10px;

    i ::ng-deep svg {
      width: 20px;
      height: 20px;
    }
  }
}
